Subject: RE: Sergey's latest cygwin.dll and pdksh
From: [email-masked] (Sergey Okhapkin)

15 Jun 1997 01:31:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC796E.75B28B10.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "'Hmmmz'"
	 <[email-masked]>
Encoding: 16 TEXT
Original-Sender: [email-masked]

Hmmmz wrote:
> Hmm, I just got a chance to download the latest cygwin.dll and tried my
> precompiled ksh which showed the same bug, and then I tried recompiling,
> which bombed out (which I later found out was because of a conflict
> between dos's sort.exe and the gnu sort.exe), finally got it compiled and
> it still shows the same bug ;(
>

It's easy for me to fix this bug, if anyone will answer my question - 
should sigsuspend() (and the others blocking calls) terminate when 
receiving blocked or uncatched signal?

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".